<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.rubyforge.debugcommons/0">
    <module_version install_time="1276188002233" last="true" origin="installer" specification_version="1.42.1">
        <file crc="3966591362" name="config/Modules/org-rubyforge-debugcommons.xml"/>
        <file crc="2995721064" name="modules/ext/debug-commons-java-0.10.0.jar"/>
        <file crc="1581081821" name="modules/org-rubyforge-debugcommons.jar"/>
    </module_version>
</module>
